<div class="side-bar">
  <div><i class="uil uil-ellipsis-h"></i></div>
  <ul class="side-bar__list list-one">
      <li [routerLink]="item.router" [queryParams]="item.query" *ngFor="let item of mainMenu.defaultOptions">
          <div class="list-wrapper-item">
              <i [ngClass]="['uil',item.icon]"></i>
              <span class="side-bar__list list-label">{{item.name}}</span>
          </div>
      </li>
  </ul>
  <div class="side-bar__separator"></div>
  <ul class="side-bar__list list-two">
      <li [routerLink]="item.router" [queryParams]="item.query" *ngFor="let item of mainMenu.accessLink">
          <div class="list-wrapper-item">
              <i [ngClass]="['uil',item.icon]"></i>
              <span class="side-bar__list list-label">{{item.name}}</span>
          </div>
      </li>
  </ul>
  <div class="side-bar__separator line-separator"></div>
  <ul class="side-bar__list list-three">
      <li *ngFor="let item of customOptions">
          <div class="list-wrapper-item">
              <span class="side-bar__list list-label">{{item.name}}</span>
          </div>
      </li>
  </ul>
</div>
